Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Line: 1: Qt Quick emulation layer crashed.



  • Hello community,

    I am getting this error at Design tab (form editor). I am using qt version 5.15. I tried to reinstall qt and the error is exactly the same.
    I searched for this topic and i only could find this https://forum.qt.io/topic/112351/qml-and-qt-quick-error/13.

    Screenshot_6.png
    Other notable things that might help:
    I don't know if this will help but i am getting an invalid path here
    Screenshot_7.png
    And i don't know why, but sdk version is at 2.1 and i am not sure if this is correct.
    Screenshot_8.png
    Can some help me in order to find the problem?

    Any help will be appreciated!


Log in to reply